.btn-block{
	background-color: #0056b2;
	border-color: #00acf6;
}

.btn-block:hover{
	background-color: #00acf6;
	border-color: #00acf6;
}

.d-flex{
  background:  #000;
}

.help-block{
	color: red;
	font-weight: 100;
	font-size: 12px;
}

.tx-white{
	color: #fff;
}

.bd-upload{
	border-color:  #0056b2;
	background-color:  #0056b2;
}


.has-success .select2-container--default .select2-selection--single, .parsley-select.parsley-success .select2-container--default .select2-selection--single {
  border-color: #17a2b8;
}

.btn-group-xs > .btn, .btn-xs {
  padding: .20rem .4rem;
  font-size: .775rem;
  line-height: .5;
  border-radius: .2rem;
}


.br-msg-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding:  15px 30px;
	background-color: #fff;
}
